.map-block {
    max-width: 1280px;
    margin: 0 auto;
}

.map-popup-wrapper {
    position: relative;
    overflow: hidden;
}

.map-popup-wrapper .head-wrapper {
    width: 390px;
    position: absolute;
    text-align: center;
    background: #fff;
    padding: 0 50px 20px;
    z-index: 1;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.map-popup-wrapper .head-wrapper .block-title {
    margin-bottom: 12px;
    margin-top: 20px;
    color: #76BC43;
}

.map-popup-wrapper .head-wrapper .head-text {
    font-size: 18px;
    line-height: 22px;
    color: #0A262C;
}

.map-block .map-filter {
    width: auto;
    position: absolute;
    z-index: 1;
    display: flex;
    top: calc(100% - 92%);
    right: 40px;
}

.select-wrapper {
    display: inline-block;
    position: relative;
    width: 100%;
}

.map-block .map-filter .filter-wrapper {
    margin-right: 10px;
    padding: 0;
    height: auto;
    border-radius: 0;
    border: none;
    box-shadow: none;
}

.map-popup.active {
    display: block;
    z-index: 1;
}


.map-popup {
    /* width: 45%; */
    height: auto;
    position: absolute;
    /* left: 50px; */
    display: none;
    /* top: 50%; */
    z-index: 99999;
    top: 0;
    width: 100%;
}

.custom-tooltip .tooltip-header {
    padding: 9px 21px 9px;
    background: #414752;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    font-weight: 700;
}

.custom-tooltip .tooltip-header .tooltip-buttons {
    float: right;
    width: 64px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-self: center;
    align-self: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.custom-tooltip .tooltip-header .tooltip-buttons .minimise-btn {
    width: 20px;
    height: 24px;
    cursor: pointer;
    float: left;
    margin-right: 12px;
    display: none !important;
}

.custom-tooltip .tooltip-header .tooltip-buttons .close-btn {
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: url(Window_close_button_white.svg) no-repeat center center;
    float: left;
}

.custom-tooltip .tooltip-body .right-block {
    /* padding: 17px 15px 7px; */
    margin-left: 5px;
    width: 33.33333333%;
    padding: 12px 15px 7px;
}

.custom-tooltip .tooltip-body {
    background: rgba(65, 71, 82, 0.8);
    /* padding: 10px; */
    float: left;
    clear: both;
    width: 100%;
}

.select2-container {
    min-width: 185px;
    max-width: 200px;
}

.highcharts-contextbutton {
    display: none;
}

.custom-tooltip .tooltip-header .country-name {
    font-size: 19px;
    line-height: normal;
    color: #fff;
}

.custom-tooltip .tooltip-body .tooltip-impactBlock.emty-count {
    display: none;
}

.custom-tooltip .tooltip-body .tooltipbody-row1, .custom-tooltip .tooltip-body .tooltipbody-row2, .custom-tooltip .tooltip-body .tooltipbody-row3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 5px;
    color: #ffffff;
}

.right-link {
    display: none;
}

.right-link a {
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dashed #ffffff;
    color: #ffffff;
}

.site-content .data-link {
    font-weight: bold;
    text-decoration: none;
    color: #0ba0d8;
    font-size: 21px;
}

.data-link:hover {
    color: #3fa5cb;
}

.country-filter {
    display: none;
}

.select2-results__option[aria-selected] {
    font-size: 15px;
    line-height: 22px;
    color: #06262D;
    border-bottom: 1px solid #f2f2f2;
    padding: 4px 0;
    margin: 0 10px;
}

.mCSB_inside > .mCSB_container {
    margin-right: 0 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: transparent !important;
    color: #4f4f4f;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: transparent !important;
}

.custom-tooltip .tooltip-body .tooltipbody-row3 {
    margin-bottom: 0;
}

.reseach-team {
    display: none;
}

.map-filter {
    display: none !important;
}

#sites {
    padding-top: 60px;
    padding-bottom: 60px
}

#sites:before {
    content: "";
    position: absolute;
    right: -9999px;
    left: -9999px;
    z-index: -1;
    background: #f9f9fa;
    bottom: 0;
    top: 0;
}

.right-title {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #eaeaea;
}

@media (max-width: 767px) {
    .presentation-block, .blog-block, .datasets-block {
        display: none;
    }
}